Subject: Ticket Assigned - Dear Sir,=0A I am interested in applying for the available job suitable for my educational background and qualifications. And that I would be a perfect fit for the position.=0A=0A =0A [email-masked]=0A +971581235469 ?
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 01:59:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dear Sir,
  I am interested in applying for the available job suitable for my educational background and qualifications.  And that I would be a perfect fit for the position.

  [email-masked]
  +971581235469  ? Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3725448